body {
	margin: 0;
	padding: 0;
	background: url(../images/water-background-tile.jpg) repeat top left #4a64a1;
	font-size: 11px;
	font-family: "Trebuchet MS", Arial, Verdana, Helvetica, Tahoma, sans-serif;
}

#container {
	position: absolute;
	margin: 0;
	padding: 3em 7em;
	bottom: 9em;
	right: 9em;
	max-width: 299px;
	background: url(../images/sandbox-with-pail.jpg) no-repeat bottom right #d3ad7e;
	border-radius: 1em;
	border-width: 1px;
	border-style: solid;
	border-color: #fff;
}

.inputerror { color: firebrick; font-weight: bold; }

input,select,textarea,button { font-family: "Trebuchet MS", Arial, Verdana, Helvetica, Tahoma, sans-serif; font-size: 11px; }

input { margin: 0; padding: .15em; }
input.tinytext { width: 3em; }
input.shorttext { width: 7em; }
input.mediumtext { width: 13em; }
input.longtext { width: 19em; }
input.hugetext { width: 23em; }
input.fill-horizontal { width: 97%; }
input.numeric { text-align: right; }
input.readonly { background: #ccc; }
textarea { width: 23em; height: 13em; }
textarea.minimal { width: 21em; height: 7em; }
button { margin: 0; padding: .15em .75em; }

form ul { margin: 0; padding: 0; list-style: none; }
form ul li { clear: left; margin: 0 0 1em 0; padding: 0; }
form ul li label { float: left; width: 17em; }
form ul li select { margin: 0; padding: .15em; font-size: 100%; }
form ul li.buttonpanel { margin: 0; padding: 1em 0; text-align: left; }
form ul li.buttonpanel input { margin: 0; padding: .15em .75em; }
form ul li.empty { margin: 0; padding: 0; line-height: 0; }

#loginbox { 
	padding: 1em;
	background: rgba(238,238,238,.69);
	border-radius: 1em;
}
form#loginform ul li label { float: none; display: block; font-weight: bold; }